Main Page Modules Class Hierarchy Alphabetical List Compound List File List Compound Members

# SoInterpolateFloat Class Reference
[Engine classes]

The SoInterpolateFloat class is used to interpolate two floating point values. More...

`#include <Inventor/engines/SoInterpolateFloat.h>`

Inheritance diagram for SoInterpolateFloat:

List of all members.

## Public Attributes
SoMFFloat | input0
SoMFFloat | input1

## Detailed Description

The SoInterpolateFloat class is used to interpolate two floating point values.

## Member Data Documentation

SoMFFloat SoInterpolateFloat::input0

| First set of input values.

SoMFFloat SoInterpolateFloat::input1

| Second set of input values.

The documentation for this class was generated from the following files:

- SoInterpolateFloat.h
- SoInterpolateFloat.cpp